=== debian/control ===
Source: jolicloud-webapp-imdb
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-imdb
Provides: prism-webapp-imdb
Replaces: prism-webapp-imdb (<= 1.0)
Conflicts: prism-webapp-imdb (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.imdb.com/
Description: Jolicloud web application for IMDb
 The IMDb web site running in a simple Jolicloud window.

Package: prism-webapp-imdb
Architecture: all
Depends: jolicloud-webapp-imdb
Description: Transitional package for jolicloud-webapp-imdb
 This is a transitional package for jolicloud-webapp-imdb, and can safely
 be removed after the installation is complete.
